<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="311702b26b080e9467ab026293534361">
  <dict>
    <!--2023-11-21 15:14:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
